body {
	/*background: #1c2b20;*/
	background-color: #101813;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='80' height='80' viewBox='0 0 80 80'%3E%3Cg fill='%2325382a' fill-opacity='0.45'%3E%3Cpath fill-rule='evenodd' d='M0 0h40v40H0V0zm40 40h40v40H40V40zm0-40h2l-2 2V0zm0 4l4-4h2l-6 6V4zm0 4l8-8h2L40 10V8zm0 4L52 0h2L40 14v-2zm0 4L56 0h2L40 18v-2zm0 4L60 0h2L40 22v-2zm0 4L64 0h2L40 26v-2zm0 4L68 0h2L40 30v-2zm0 4L72 0h2L40 34v-2zm0 4L76 0h2L40 38v-2zm0 4L80 0v2L42 40h-2zm4 0L80 4v2L46 40h-2zm4 0L80 8v2L50 40h-2zm4 0l28-28v2L54 40h-2zm4 0l24-24v2L58 40h-2zm4 0l20-20v2L62 40h-2zm4 0l16-16v2L66 40h-2zm4 0l12-12v2L70 40h-2zm4 0l8-8v2l-6 6h-2zm4 0l4-4v2l-2 2h-2z'/%3E%3C/g%3E%3C/svg%3E");
	color: #deeae1;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 135%;
}

a {
	color: lightblue;
}

code {
	background: #14442c;
	display: inline;
	padding: 3px;
}


li {
	margin-bottom: 9px;
	margin-top: 9px;
}

blockquote {
	border: 1px dashed rgba(255, 255, 255, 0.3);
	border-radius: 8px;
	background: rgba(90, 155, 90, 0.2);
	padding: 5px;
}

instr {
	background: #14442c;
	display: inline;
	font-family: monospace;
	padding: 3px;
}

.border-l {
	width: 10%;
	position: fixed;
	height: 150%;
	left: 0px;
	top: 0px;
	background: linear-gradient(to right, #00000070 , #00000000);
	z-index: -1;
	max-width: 120px;
}
.border-r {
	width: 10%;
	position: fixed;
	height: 150%;
	right: 0px;
	top: 0px;
	background: linear-gradient(to left, #00000070, #00000000);
	z-index: -1;
	max-width: 120px;
}

.header-wrapper {
	width: 80%;
	margin: 0;
	margin-left: 10%;
	background: black;
	/*height: 100px;*/
	/*border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;*/
	position: sticky;
	top: 0px;
	z-index: 10;
}
.header-text {
	line-height: 60px;
	font-size: 30px;
	font-family: sans-serif;
	margin-left: 30px;
	font-weight: bold;
}

.header-navigation {
	border: 1px solid #023810;
	/*border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;*/
	border-collapse: collapse;
}
.header-navigation a {
	color: inherit;
	text-decoration: inherit;
}
.navigation-entry {
	font-family: sans-serif;
	display: inline-table;
	width: 100px;
	height: 40px;
	border: 1px solid #023810;
	border-collapse: collapse;
}
.navigation-entry.active {
	border-bottom: 1px darkgreen solid;
}
.navigation-entry:hover {
	background: #222222
}
.navigation-entry:hover .navigation-entry-list {
	display: block;
}
.navigation-entry-name {
	padding: 10px;
	cursor: pointer;
}
.navigation-entry-list {
	position: absolute;
	display: none;
	width: 150px;
	background: #222222;
	border: 1px solid #023810;
	border-top: none;
	margin-left: -1px;
}
.navigation-entry-list-item.active {
	background: #223222;
}
.navigation-entry-list-item:hover {
	background: #363636;
}
.navigation-entry-list-item {
	cursor: pointer;
	padding: 8px;
}

.navigation-entry-list-item.subgroup-parent > div {
	display: none;
	position: absolute;
	background: #222222;
	left: 100%;
	margin-top: -8px;
	width: 150px;
}
.navigation-entry-list-item.subgroup-parent:hover > div {
	display: block;
}

.content-wrapper {
	width: 80%;
	margin-left: 10%;
	margin-top: 10px;
	box-sizing: border-box;
	margin-bottom: 100px;
}

.content-wrapper .content {
	background: rgba(0, 0, 0, 0.4);
	margin-top: 20px;
	border-radius: 25px;
	padding: 20px;
	transition: opacity .2s ease;
	overflow-x: auto;
}

.blog-navigation-wrapper {
	text-align: center;
}

.blog-navigation {
	display: inline-block;
	background: rgba(0, 0, 0, 0.4);
	margin-top: 10px;
	border-radius: 25px;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
}

.blog-navigation-entry {
	display: inline-block;
	padding: 10px;
	padding-left: 15px;
	padding-right: 15px;
	background: rgba(255, 255, 255, 0.07);
	border-radius: 8px;
	margin: 2px;
	cursor: pointer;
}

.blog-navigation-entry:hover {
	background: rgba(255, 255, 255, 0.15);
}

.blog-navigation-entry.active {
	background: rgba(255, 255, 255, 0.15);
}

.blog-entry-link {
	float: right;
	margin-top: -10px;
	cursor: pointer;
	text-decoration: underline;
}

/* some jank to make youtube videos resize */
.fit-wrapper {
	width: 100%;
	max-width: 660px;
	position: relative;
}
.fit-wrapper2 {
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	padding-top: 100%;
}
.fit-wrapper2.yt {
	padding-top: 56.25%;	
}
.fit-wrapper2.yt > iframe {
	border: none;
}
.fit-wrapper2 > * {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
}

hljs {
	font-family: monospace;
	border: 3px double #07440a;
	display: inline-block;
	padding: 5px;
	background: #122300;
	white-space: pre-wrap;
	margin: 10px;
}

hljs .copy-btt {
	opacity: 0.1;
	background: white;
	color: black;
	padding: 3px;
	border-radius: 5px;
	border: 1px solid gray;
	float: right;
	transition: opacity .15s ease;
	cursor: pointer;
}

hljs:hover .copy-btt {
	opacity: 0.6;
}

hljs .copy-btt:hover {
	opacity: 0.85;
}

.clipboard-jank {
	opacity: 0;
	position: absolute;
	left: -999px;
	top: -999px;
}

table, th, td, tr {
	border: 1px solid #135004;
	border-collapse: collapse;
	padding: 5px;
}

.tip {
	position: absolute;
	display: none;
	padding-left: 7px;
	padding-right: 7px;
	border: 1px gray solid;
	border-radius: 9px;
	background: black;
	max-width: 320px;
	z-index: 100;
	font-size: 14px;
}

.ins-table {
	width: 100%;
}
.ins-table * {
	box-sizing: border-box;
}
.ins-id {
	width: 3%;
	text-align: center;
}
.ins-signature {
	width: 30%;
}
.ins-name {
	font-weight: bold;
	font-size: 110%;
}
.ins-params::before {
	content: "(";
	color: #777777;
}
.ins-params::after {
	content: ")";
	color: #777777;
}
.ins-arg-type {
	color: #b7e1c3;
	font-weight: bold;
}
.ins-desc {
	width: 67%;
}

.ins-navigation-entry {
	cursor: pointer;
	text-decoration: underline;
	color: lightblue;
}

.video-load {
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	background: rgba(40, 40, 40, 0.55);
	cursor: pointer;
	padding: 20px;
	box-sizing: border-box;
}

.flexbox {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

/* ANIMATIONS */

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

@keyframes pulse {
	0% {
		transform: scale(1.0);
	}
	100% {
		transform: scale(0.75);
	}
}
